
@charset "utf-8";

/* 共通 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

/*========================================================
ページネーション
========================================================*/
.pagination {
    width: 100%;
    list-style-type: none;
    padding-left: 0;
    margin: 30px 0;
}
.pagination,
.pagination span,.pagination a {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    min-width:32px;
    min-height:34px;
}
.pagination a {
    font-weight: 300;
    padding-top: 1px;
    text-decoration:none;
    border: 1px solid #4157AF;
    border-left-width: 0;
    color: #333;
}
.pagination a:first-child {
    border-left-width: 1px;
}
.pagination a:hover{
background: #eee;
}
.pagination .current{
padding:3px 3px 0px;
background: #4157AF;
color:#fff;
}

/*ロールオーバー*/
.lov{
	filter:alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
	cursor:pointer;
	text-decoration:none;
    }
.lov:hover{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	cursor:pointer;
    }

.lov_block{
	display:block;
	filter:alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
	cursor:pointer;
	text-decoration:none;
    }
.lov_block:hover{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	cursor:pointer;
    }

/*TOPへ戻る*/
#page-top {
    position: fixed;
    bottom: 0px;
    right: 10px;
	cursor: pointer;
	z-index:100;
}

.sub_top{
	height:63px;
}

/*リンクボタン*/
a.bt_link{
	background-color:#3F52B0;
	color:#FFF;
	padding:3px 10px 3px 10px ;
	text-decoration:none;
	border-radius: 18px;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
}


/*Googleアイコン*/
/* Material iconsを利用する */
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* 推奨サイズ */
  display: inline-block;
  text-transform: none;

  /* WebKitブラウザサポート */
  -webkit-font-smoothing: antialiased;
  /* Chrome、Safariサポート */
  text-rendering: optimizeLegibility;

  /* Firefoxサポート */
  -moz-osx-font-smoothing: grayscale;

  /* IEサポート */
  font-feature-settings: 'liga';
}

/*------------------------------------------------------------
共通指定
-------------------------------------------------------------*/
.font_ll{
	font-size:140%;
	font-weight:bold;
}
.font_l{
	font-size:120%;
	font-weight:bold;
}
.font_s{
	font-size:80%;
}

.c_color{ color: #3F52B0;}
.c_ffffff{ color:#ffffff;}
.c_339999{ color:#339999;}
.c_248042{ color:#248042;}
.c_000000{ color:#000000;}
.c_888888{ color:#888888;}
.c_333333{ color:#333333;}
.c_18502A{ color:#18502A;}
.c_f00{ color: #F00;}
.c_e50000{ color: #e50000; }


.fl_l{float:left;}
.fl_r{float:right;}

.ta_l{ text-align: left; }
.ta_r{ text-align: right; }
.ta_c{ text-align: center; }

.bc_cccccc{background-color:#CCCCCC;}
.bc_eeeeee{background-color:#EEEEEE;}
.bc_fafafa{background-color: #FAFAFA;}

.w90{
  width: 90%;
  margin: 0 auto;
}

.mt0{margin-top:0px;}
.mt3{margin-top:3px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mt80{margin-top:80px;}
.mt90{margin-top:90px;}
.mt100{margin-top:100px;}

.ml0{margin-left:0px;}
.ml3{margin-left:3px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml50{margin-left:50px;}
.ml60{margin-left:60px;}
.ml70{margin-left:70px;}
.ml80{margin-left:80px;}
.ml90{margin-left:90px;}
.ml100{margin-left:100px;}

.mr0{margin-right:0px;}
.mr3{margin-right:3px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}
.mr50{margin-right:50px;}
.mr60{margin-right:60px;}
.mr70{margin-right:70px;}
.mr80{margin-right:80px;}
.mr90{margin-right:90px;}
.mr100{margin-right:100px;}

.mb0{margin-bottom:0px;}
.mb3{margin-bottom:3px;}
.mb5{margin-bottom:5px;}
.mb8{margin-bottom:8px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}
.mb90{margin-bottom:90px;}
.mb100{margin-bottom:100px;}

.pt0{padding-top:0px;}
.pt3{padding-top:3px;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pt50{padding-top:50px;}
.pt60{padding-top:60px;}
.pt70{padding-top:70px;}
.pt80{padding-top:80px;}
.pt90{padding-top:90px;}
.pt100{padding-top:100px;}

.pl0{padding-left:0px;}
.pl3{padding-left:3px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.pl40{padding-left:40px;}
.pl50{padding-left:50px;}
.pl60{padding-left:60px;}
.pl70{padding-left:70px;}
.pl80{padding-left:80px;}
.pl90{padding-left:90px;}
.pl100{padding-left:100px;}

.pr0{padding-right:0px;}
.pr3{padding-right:3px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}
.pr40{padding-right:40px;}
.pr50{padding-right:50px;}
.pr60{padding-right:60px;}
.pr70{padding-right:70px;}
.pr80{padding-right:80px;}
.pr90{padding-right:90px;}
.pr100{padding-right:100px;}

.pb0{padding-bottom:0px;}
.pb3{padding-bottom:3px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}
.pb50{padding-bottom:50px;}
.pb60{padding-bottom:60px;}
.pb70{padding-bottom:70px;}
.pb80{padding-bottom:80px;}
.pb90{padding-bottom:90px;}
.pb100{padding-bottom:100px;}

/*========================================================
clearfix
========================================================*/
.cf:before,
.cf:after {
    content: " ";
    display: table;
    }

.cf:after {
    clear: both;
    }

.cf {
    *zoom: 1;
    }

.con_p1 img {
  width: 100%;
  height: auto;
}